.glossymenu{
margin: 5px 0;
margin-right: 10px;
padding: 0;
padding-top: 20px;
/* border: 1px solid #000; 
border-bottom-width: 0; */
}

.glossymenu a.menuitem{
border-bottom: 1px solid #0c283e;
background-color: #133b5c;
/* background: black url(glossyback.gif) repeat-x bottom left; */
text-transform: uppercase;
font-family: inherit;
/* font-size: 20px; */
font-size: 14px;
color: #fff;
font-weight: bold;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 8px 0;
padding-left: 15px;
text-decoration: none;
border-left: 4px solid #ba830e;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
/* color: white; */
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 4px;
right: 4px;
border: none;
}

.glossymenu a.menuitem:hover{
/* background-image: url(glossyback2.gif); */
border-left: 4px solid #e6b449;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
/* background: #eee; */
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
/* border-bottom: 1px solid #eee; */
}

.glossymenu div.submenu ul li a{
background-color: #fff;
font-size: 13px;
font-weight: bold;
display: block;
color: #275c87;
text-decoration: none;
padding: 10px 0;
padding-left: 25px;
border-bottom: 1px solid #efefed;
/* border-left: 5px solid #80735d; */
}

.glossymenu div.submenu ul li a:hover{
/* background: #dddddd; */
/* border-left: 5px solid orange; */
}
